[page:Texture] →

# [name]

This class can only be used in combination with [page:WebGLRenderer.copyFramebufferToTexture]().

## Constructor

### [name]( [param:Number width], [param:Number height], [param:Constant format] )

[page:Number width] -- The width of the texture.
[page:Number height] -- The height of the texture.
[page:Constant format] -- The format used in the texture. See [page:Textures format constants] for other choices.

## Properties

See the base [page:Texture Texture] class for common properties.

### [property:Boolean isFramebufferTexture]

Read-only flag to check if a given object is of type [name].

### [property:Boolean needsUpdate]

True by default. This is required so that the canvas data is loaded.

## Methods

See the base [page:Texture Texture] class for common methods.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/src/[path].js src/[path].js]